Subject: Re: [PATCH 1/2] iwlegacy: change IWL_WARN to IWL_DEBUG_HT in iwl4965_tx_agg_start

From: Stanislaw Gruszka <[email-masked]>
Date: Mon, 29 Aug 2011 14:20:15 +0200

On Sun, Aug 28, 2011 at 08:26:16AM -0500, Greg Dietsche wrote:
> This message should be a debug message and not a warning. So
> change it from IWL_WARN to IWL_DEBUG_HT.

I'm currently doing massive iwlegacy driver cleanup. Would be easier
for me to apply these patches on top of my changes instead of rebase
my patches. I will queue these two patches and post them together with
my pending patches.

Thanks
Stanislaw  
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html